<!doctype html>
<html lang="en">
<head>
  <title>Veteran Card</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <link href="CSS/style.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
</head>
  <body>
  	<div class="container">
	    <div class="row no-gutters">
        	<div class="col-md-6" style="">
       	    	<img class="img-responsive" src="images/DVA_inline_small.gif" alt="Australian Government Department of Veterans' Affairs Logo"/> </div>
            <div class="col-md-6" style="background-color:#ffffff;">
            </div>
      </div>
    </div>
   	<div class="banner">
    	<img src="images/banner_cov1930px.png" class="img-responsive" alt="DVA banner" style="width:100%;"/>
    </div>
    
    <div class="container" style="">
        <nav class="navbar navbar-left navtight">
		  <div class="container-fluid">
			  <ul class="nav navbar-nav">
				  <li class="active"><a href="#">Home</a></li>
   				  <li><a href="vet_card.html">Link to another page </a></li>
			      <li><a href=index2.html>Link to index2 page</a></li>
			      <li><a href="page4.html">Link to page 4</a> </li>
		      </ul>
  			</div>
		</nav>
  </div>
     
     <header id="navbar" role="banner" class="navbar container navbar-default">
  		<div class="container">
    		<div class="navbar-header">
              <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-collapse">
          		<span class="sr-only">Toggle navigation</span>
          		<span class="icon-bar"></span>
          		<span class="icon-bar"></span>
          		<span class="icon-bar"></span>
   			  </button>
          	</div>
          <div class="navbar-collapse collapse" id="navbar-collapse">
        	<nav role="navigation">
				<ul class="menu nav navbar-nav">
					<li class="first leaf active"><a href="index.html">Home</a></li>
					<li class="first leaf"><a href="index2.html">index2</a></li>
					<li class="first leaf"><a href="page3.html">Page three</a></li>
					<li class="first leaf"><a href="page5.html">Page five</a></li>
				</ul>                                      
        	</nav>
      </div>
      </div>
</header>
<div class="container">
<div style="border:1px solid rgb(82, 73, 73); margin:1em 0 1em 0; padding:.5em; color:rgb(19, 63, 29)">
	<h2>Added some content to the top</h2>
	<p>he Lorem ipum filling text is used by graphic designers, programmers and printers with the aim of occupying the spaces of a website, an advertising product or an editorial production whose final text is not yet ready.

		This expedient serves to get an idea of the finished product that will soon be printed or disseminated via digital channels. </p>
</div>
     <p>At vero eos et accusamus et iusto odio dignissimos ducimus qui   blanditiis praesentium voluptatum deleniti atque corrupti quos dolores   et quas molestias excepturi sint occaecati cupiditate non provident,   similique sunt in culpa qui officia deserunt mollitia animi, id est   laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita   distinctio. Nam libero tempore, cum soluta nobis est eligendi optio   cumque nihil impedit quo minus id quod maxime placeat facere possimus,   omnis voluptas assumenda est, omnis dolor repellendus. Temporibus autem   quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet</p><p> ut et voluptates repudiandae sint et molestiae non recusandae. Itaque   earum rerum hic tenetur a sapiente delectus, ut aut reiciendis   voluptatibus maiores alias consequatur aut perferendis doloribus   asperiores repellat.</p>
</div>
     <div class="container-fluid body_content">
    <div class="container">
    	<div class="row equal">
        	<div class="col-sm-4 thumbnail box text" style="">
            	<div class="white-card" style="">
                	<img src="images/oath_400.png" class="img-responsive" alt="" style="width:100%;" />
                    <div class="" style="">
                    	<h2 class="small-h2">Oath </h2>
                    	<p class="">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod   tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim   veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea   commodo consequat. Duis aute irure dolor in reprehenderit in voluptate   velit esse cillu</p>
                    </div>
                </div>
			</div>
            <div class="col-sm-4 thumbnail box text" style="">
            	<div class="white-card" style="">
                	<img src="images/pin_400.png" class="img-responsive" alt="" style="width:100%;" />
                    <div class="" style="">
                   	  <h2 class="small-h2">Heading2 title </h2>
                    	<p class="">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod   tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim   veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea   commodo consequat. Duis aute irure dolor in reprehenderit in voluptate   velit esse cillu</p>
                    </div>
                </div>
			</div>
            <div class="col-sm-4 thumbnail box text" style="">
            	<div class="white-card" style="">
                	<img src="images/vc_400.png" class="img-responsive" alt="" style="width:100%;" />
                    <div class="" style="">
                   	  <h2 class="small-h2">Heading2 title </h2>
                    	<p class="">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod   tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim   veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea   commodo consequat. Duis aute irure dolor in reprehenderit in voluptate   velit esse cillu</p>
                    </div>
                </div>
			</div>
        </div>
        <div class="row equal morespace" style="border-top:10px solid #374C92;">
        	<div class="col-xs-12 col-sm-12 col-md-6 box2 text colouredbox1">
            <div style="margin-left:130px;">
            <p>Some text here.</p>
       	    	<p>sdasdasdasdasdasdasd</p>
       	    	<p>asdasdasdasdasdas</p>
       	    	<p>asdasdasdasdasdasd</p>
       	    	<p>asdasdasdasdasdasddas</p>
       	    	<p>awsdasdasdasdasdasdasd</p>
       	    	<p>asdasdasdasdasd</p>
              </div>
        	</div>
           <div class="col-xs-12 col-sm-12 col-md-6 box2 text colouredbox2">
       	    	 <div style="margin-left:130px;">
           		 	<p>Some text here.</p>
                </div> 
          </div> 
        </div>
    </div>
    </div>
  
  <div class="container morespace">
  	<div class="row">
    	<div class="col-sm-8">
        <h2>Share on social media</h2>     
		<ul class="list-inline">
			<li><a href="#"><img src="images/twitter_icon.png" alt=""/>Twitter</a></li>
      		<li><a href="#"><img src="images/fb_icon.png" alt=""/>Facebook</a></li>
      		<li><a href="#"><img src="images/email_icon.png" alt=""/>Email</a></li>
    	</ul>
		</div>
        <div class="col-sm-4"></div>
    </div>
  </div>
  <footer id="footer" class="container-fluid blueline" style="">
    	<div class="container">
        	<div class="row">
            	<div class="col-sm-12">
                	<h2>Provide feedback</h2>
                    <p>Tell us what you think about this page <button type="button" class="btn btn-default">Provide Feedback</button></p>
                </div>
            </div>
        	<div class="row topmargin">
            	<div class="col-sm-4">
           	    	<img src="images/coat_arms_sm.png" alt="Australian coat of Arms"/> </div>
                <div class="col-sm-8">
                	<div class="">
                	<ul class="list-inline">
						<li><a href="#">Accessibility <span class="glyphicon glyphicon-new-window"></span></a></li>
      					<li><a href="#">Disclaimer <span class="glyphicon glyphicon-new-window"></span></a></li>
      					<li><a href="#">Privacy <span class="glyphicon glyphicon-new-window"></span></a></li>
                        <li><a href="#">Copyright <span class="glyphicon glyphicon-new-window"></span></a></li>
      					<li><a href="#">Feedback <span class="glyphicon glyphicon-new-window"></span></a></li>
    				</ul>
        			<p>Authorised by somebody </p>
                    <p>&copy; Company </p>
                    </div>
                </div>
            </div>
        </div>
  </footer>
  </body>
</html>